apriltag:
  ubuntu: [apriltag]

cvkit:
  ubuntu: [cvkit]

rcapps_msgs:
  ubuntu: [rcapps_msgs]

rccomm_utils:
  ubuntu: [rccomm_utils]

rcconsole:
  ubuntu: [rcconsole]

rcimagesync:
  ubuntu: [rcimagesync]

rcobjectdetection_common:
  ubuntu: [rcobjectdetection-common]

rcobjectdetection_shape_thomas:
  ubuntu: [rcobjectdetection-shape-thomas]

rcobjectrendering:
  ubuntu: [rcobjectrendering]

rcparameter_collection:
  ubuntu: [rcparameter-collection]

rcstatemachine:
  ubuntu: [rcstatemachine]

rcsys_utils:
  ubuntu: [rcsys-utils]

rctagdetection:
  ubuntu: [rctagdetection]

ros_kinetic_rc_apps_msgs:
  ubuntu: [ros-kinetic-rc-apps_msgs]

ros_kinetic_rc_bagthrottler:
  ubuntu: [ros-kinetic-rc-bagthrottler]

ros_kinetic_rc_comm_utils:
  ubuntu: [ros-kinetic-rc-comm-utils]

ros_kinetic_rc_cv_utils:
  ubuntu: [ros-kinetic-rc-cv-utils]

ros_kinetic_rc_diagnostic:
  ubuntu: [ros-kinetic-rc-diagnostic]

ros_kinetic_rc_imagesync:
  ubuntu: [ros-kinetic-rc-imagesync]

ros_kinetic_rc_parameter_collection_ros_proxy:
  ubuntu: [ros-kinetic-rc-parameter-collection-ros-proxy]

ros_kinetic_rc_statemachine:
  ubuntu: [ros-kinetic-rc-statemachine]

ros_kinetic_rc_tagdetection:
  ubuntu: [ros-kinetic-rc-tagdetection]
  
